Subject: [Sidrops] I-D Action: draft-ietf-sidrops-rpki-has-no-identity-05.txt

From: [email-masked]
Date: Mon, 04 Apr 2022 11:50:59 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the SIDR Operations WG of the IETF.

        Title           : The I in RPKI does not stand for Identity
        Authors         : Randy Bush
                          Russ Housley
	Filename        : draft-ietf-sidrops-rpki-has-no-identity-05.txt
	Pages           : 7
	Date            : 2022-04-04

Abstract:
   There is a false notion that Internet Number Resources (INRs) in the
   RPKI can be associated with the real-world identity of the 'owner' of
   an INR.  This document attempts to put that notion to rest.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-sidrops-rpki-has-no-identity/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-sidrops-rpki-has-no-identity-05

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-sidrops-rpki-has-no-identity-05

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts

---

From: Randy Bush <[email-masked]>
Date: Mon, 04 Apr 2022 12:02:42 -0700

-05 is the result of edits from ietf last call

randy